@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }


@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSansNeo.css);
/*
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@1,700&display=swap');
*/
@font-face {
    font-family: 'Eulyoo1945';
    font-weight: 600;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945SemiBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945SemiBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945SemiBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945SemiBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945SemiBold.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Eulyoo1945';
    font-weight: 400;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945Regular.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945Regular.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945Regular.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945Regular.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/eulyoo/Eulyoo1945Regular.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Cormorant';
    font-weight: 300;
    font-style: normal;
    src: url('/static/new/css/font/Cormorant-Light.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Cormorant';
    font-weight: 400;
    font-style: normal;
    src: url('/static/new/css/font/Cormorant-Regular.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Cormorant';
    font-weight: 700;
    font-style: normal;
    src: url('/static/new/css/font/Cormorant-Bold.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 400;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-Regular.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 500;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-Medium.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 600;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-SemiBold.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 700;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-Bold.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 800;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-ExtraBold.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    font-weight: 900;
    font-style: normal;
    src: url('/static/new/css/font/PlayfairDisplay-Black.ttf') format("truetype");
    font-display: swap;
}
